<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Core_Widget_ParallaxController extends Engine_Content_Widget_Abstract {

  public function indexAction() {
  
    $this->view->heading = $this->_getParam('heading', 'Engage with people of your interests');
    $this->view->bgphoto = $this->_getParam('bgphoto', null);
    $this->view->height = $this->_getParam('height', 300);
    $this->view->showfull = $this->_getParam('showfull', 0);
    
  }
}
